Subject: FW: Resume' - Phillip Platter- Enron Power Marketing
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Jan 2002 08:28:36 -0800 (PST)

-----Original Message-----
From: RIED, DAVID G [mailto:[email-masked]]
Sent: Monday, December 17, 2001 12:37 PM
To: Platter
Cc: KAPUSTKA, LAURA L
Subject: RE: Resume' - Phillip Platter- Enron Power Marketing

Dear Mr. Platter:  

We currently have one opening for an energy marketer who works rotating
shifts.  This position will be posted internally in the next week or
two.  If we do not receive any qualified internal applicants, I will
forward your resume to the Manager of Energy Marketing for
consideration.   

Thank you for your interest in OPPD.      

David Ried, P.E.	

Division Manager - Energy Marketing & Trading
Omaha Public Power District 
444 So. 16th Street MALL, 10E/EP 1 
Omaha, NE 68102-2247

Phone 402-514-1025
Fax     402-514-1035
Cell     402-679-3265

> -----Original Message-----
> From:	Platter [SMTP:[email-masked]]
> Sent:	Thursday, December 13, 2001 5:37 PM
> To:	[email-masked]
> Subject:	Resume' - Phillip Platter- Enron Power Marketing
> 
> Dear Mr. Ried,
> 
> Sometime last year I was in contact with Bill Jones and Bob O'Neill,
> both
> longtime employees of OPPD.  They both suggested I contact both you
> and Dave
> Dietz at that time.  Though you did not have opportunities available
> then,
> my desire to work at OPPD is still with me.
> 
> As you may know, Enron has filed for bankruptcy which has resulted in
> very
> uncertain times for many Enron employees including myself.  While I am
> still
> employed in Enron's trading operations and believe we will be back
> trading
> as soon as we find a buyer, I have decided to seek other
> opportunities.
> 
> I am an Omaha area native and wish to return home and use the skills I
> have
> attained in the Power
> Industry. I believe my experience at Enron, especially in power
> trading and
> scheduling, would provide me with a great foundation for success at
> OPPD.
> 
> The past 11 months I have been trading next day power in the
> California
> market.  My primary responsibilities included making markets on
> EnronOnline
> for off peak and odd-lot power.  My average daily trading volume for
> these
> products ranged from 60 to 90 trades per day.  I also had
> responsibility for
> managing the scheduling function which had been my main focus for the
> prior
> 3  years. Much of my time has been spent analyzing the market
> fundamentals
> including plant outages, transmission constraints, gas prices,
> weather, and
> Hydro flows.
> 
> Over the last 4 years in power marketing I have been involved in
> scheduling
> all trading hubs in the WSCC, including extensive experience with the
> California ISO. I also worked shifts in the real time group.
> 
> I am primarily interested in opportunities you may have in energy
> marketing
> and trading, but would consider other areas in your company. I have
> attached
> my resume' for your review and want to inform you I will be in
> Nebraska from
> December 26th thru January 3rd.  I realize the Holidays are a busy
> time, but
> if you feel it may be beneficial to meet, I would gladly arrange to be
> available. I can be reached at 503-624-7995 (home),503-464-3934(work),
> or
> 503-701-9736(cell).
> 
> I look forward to hearing from you soon.
> 
> Sincerely,
> 
> 
> Phillip Platter
>  << File: PHILPLATTER_RES4.doc >>